/**********************************
 * Rosy theme for notebook
 * Petri Salmela <pesasa@iki.fi>
 * 1.12.2015
 **********************************/
[data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea {
  font-family: Helvetica, sans-serif;
  padding: 0; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .notebook-pagetitle {
    /*background: $base-color;*/
    color: #770000;
    text-shadow: 2px 2px 5px #f99;
    /*max-width: none;*/
    max-width: 60em;
    /*border-bottom: 4px solid $dark-color;*/
    border-bottom: 4px solid #f99;
    padding: 1.2em 0 0.2em;
    margin-bottom: 2em; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .notebook-pagetitle h1 {
      max-width: 29em;
      margin: 0 auto; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .markdownelement {
    line-height: 1.7em; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .markdownelement blockquote {
      border-left: 8px solid #f99;
      margin-left: 1em;
      padding: 0.4em 2em;
      font-style: italic;
      background: #FFFAFA; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .markdownelement h1 {
      font-size: 200%; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .markdownelement h2 {
      font-size: 150%; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .markdownelement h3 {
      font-size: 118%; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .markdownelement a:link, [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .markdownelement a:visited {
      color: #770000;
      font-weight: normal; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper.imageelement-wrapper[data-alignment="right"] [data-elementmode="view"] figure {
    margin: 1em;
    padding: 1em;
    border-left: 6px solid #f99; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper.imageelement-wrapper[data-alignment="left"] [data-elementmode="view"] figure {
    margin: 1em;
    padding: 1em;
    border-right: 6px solid #f99; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-elementmode="view"] {
    margin: 2em 4em; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea [data-alignment] .ebook-elementbox[data-elementmode="view"] {
    margin: 0; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper[data-alignment="right"] .ebook-elementbox[data-elementmode="view"][data-boxclass="textbox"] {
    margin: 1em;
    padding: 1em;
    border-left: 6px solid #f99; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper[data-alignment="left"] .ebook-elementbox[data-elementmode="view"][data-boxclass="textbox"] {
    margin: 1em;
    padding: 1em;
    border-right: 6px solid #f99; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="elementbox"] {
    background-color: transparent;
    border: none;
    box-shadow: none; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="elementbox"] > h1.ebook-elementbox-title {
      font-size: 120%;
      background-color: transparent;
      color: #770000;
      padding: 0 0.8em; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="theorybox"], [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="examplebox"], [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="definitionbox"] {
    background-color: #FFFAFA;
    border: 1px solid #770000;
    box-shadow: none; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="theorybox"] > h1.ebook-elementbox-title, [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="examplebox"] > h1.ebook-elementbox-title, [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="definitionbox"] > h1.ebook-elementbox-title {
      font-size: 120%;
      background: #ffeaea;
      /* Old browsers */
      background: -moz-linear-gradient(top, #ffeaea 0%, #ffa3a3 50%, #ff8282 51%, #ffaaaa 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffeaea), color-stop(50%, #ffa3a3), color-stop(51%, #ff8282), color-stop(100%, #ffaaaa));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, #ffeaea 0%, #ffa3a3 50%, #ff8282 51%, #ffaaaa 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, #ffeaea 0%, #ffa3a3 50%, #ff8282 51%, #ffaaaa 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, #ffeaea 0%, #ffa3a3 50%, #ff8282 51%, #ffaaaa 100%);
      /* IE10+ */
      background: linear-gradient(top, #ffeaea 0%, #ffa3a3 50%, #ff8282 51%, #ffaaaa 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeaea', endColorstr='#ffaaaa',GradientType=0 );
      /* IE6-9 */
      border-bottom: 2px solid #770000;
      color: #770000;
      position: relative;
      text-shadow: 2px 2px 3px white; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="theorybox"] > h1.ebook-elementbox-title::after, [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="examplebox"] > h1.ebook-elementbox-title::after, [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="definitionbox"] > h1.ebook-elementbox-title::after {
      display: block;
      width: 60px;
      height: 67px;
      position: absolute;
      right: 10px;
      top: -15px;
      content: " ";
      background: transparent url(data:image/png;base64,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) left top no-repeat; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="examplebox"] {
    background-color: white; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="examplebox"] > h1.ebook-elementbox-title {
      background: #FFFAFA;
      color: #770000;
      box-shadow: inset 0 0 5px 2px #f99; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="examplebox"] > h1.ebook-elementbox-title::after {
      display: none;
      background: transparent; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="definitionbox"] {
    background-color: #FFFAFA;
    color: black; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-boxclass="definitionbox"] > h1.ebook-elementbox-title {
      background: #770000;
      color: white;
      text-shadow: none;
      border-bottom: 4px solid #61A300; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-elementmode="edit"][data-boxclass="definitionbox"],
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-elementbox[data-elementmode="author"][data-boxclass="definitionbox"] {
    color: black; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper > .sdeditorwrapper {
    margin: 0 2em; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .codeelement[data-elementmode="view"] {
    border: 1px solid #f99; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-pageelement > .ebook-elementset-body > .elementset-elementwrapper > .codeelement[data-elementmode="view"] {
    margin: 1em 3em; }
  [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-assignment[data-elementmode="view"] {
    border: 1px dashed #770000;
    background-color: #FFFAFA; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-assignment[data-elementmode="view"] .elementset-assignment-level svg.mini-icon-star {
      fill: #f99;
      stroke: #770000; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-assignment[data-elementmode="view"] [data-ebookelement-type="multichoice"] > .multichoice-answerarea,
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-assignment[data-elementmode="view"] [data-ebookelement-type="shortanswer"] > .shortanswer-answerarea {
      border-left: 5px solid #f99; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-assignment[data-elementmode="view"] [data-ebookelement-type="multichoice"] > .multichoice-answerarea li[data-status="correct"] .multichoice-select circle.multichoice-selectfill {
      fill: #61A300; }
    [data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea .ebook-assignment[data-elementmode="view"] [data-ebookelement-type="multichoice"] > .multichoice-answerarea li[data-status="wrong"] .multichoice-select path.multichoice-wrongmark {
      fill: #f99 !important; }

/**** Subsection ***********/
[data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea[data-pagelevel] .notebook-pagetitle h1 {
  font-size: 150%;
  max-width: 40em; }

/**** Frontpage ***********/
[data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea[data-pagelevel="0"] .notebook-pagetitle h1 {
  font-size: 300%;
  max-width: 20em; }

/**** Chapter ***********/
[data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea[data-pagelevel="1"] .notebook-pagetitle h1 {
  font-size: 220%;
  max-width: 27em; }

/**** Section ***********/
[data-nbtheme="rosy"].notebookview-wrapper .notebook-viewarea[data-pagelevel="2"] .notebook-pagetitle h1 {
  font-size: 180%;
  max-width: 34em; }
